Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 462540

Summary: dev-libs/OpenSRF-2.2.0 version bump
Product: Gentoo Linux Reporter: edoceo <code>
Component: [OLD] LibraryAssignee: Robin Johnson <robbat2>
Status: RESOLVED WONTFIX    
Severity: normal    
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description edoceo 2013-03-21 00:21:31 UTC
OpenSRF 2.2.0 will be released shortly.  I'm going to put two ebuilds in here.  The first will be for 2.2.0_alpha for others to test, and then we'll follow-up with the proper 2.2.0 once upstream has released it.

src_prepare has a patch applied, not sure if the patch should be renamed to match the newer PV?
Comment 1 Jeroen Roovers (RETIRED) gentoo-dev 2013-03-21 15:29:16 UTC
(In reply to comment #0)
> src_prepare has a patch applied, not sure if the patch should be renamed to
> match the newer PV?

You fix the ebuild to refer to the existing patch. Having two identical but differently named files would serve no purpose.
Comment 2 Pacho Ramos gentoo-dev 2014-12-16 16:23:06 UTC
This is needed for apache-2.4 support:
http://evergreen-ils.org/documentation/release/OpenSRF/RELEASE_NOTES_2_2_2.html#_apache_2_4_support
Comment 3 Joonas Niilola gentoo-dev 2021-04-01 05:34:17 UTC
Removed from repository.